import { MainLayout } from '../../Layouts/MainLayout'
import { t } from '../../../utils/intl'

export const ThanksPage = () => {
  const title = t('Principles')
  return (
    <MainLayout>
      <article class="container">
        <div class="row">
          <div class="col-md-8 offset-md-2">
            <h1>
              <span class="wrapped">{title}</span>
            </h1>

            <div class="col-lg-10 offset-md-1">
              <ol>
                <li>
                  Горизонтальность. Мы&nbsp;все разные, и&nbsp;это классно. Вертикалей в&nbsp;мире
                  достаточно, мы&nbsp;&mdash; горизонтальное сообщество и&nbsp;ценим наши различия, потому
                  что знаем&nbsp;&mdash; в&nbsp;них наша сила. Благодаря разнообразию сотен голосов,
                  усиливающих друг друга, в&nbsp;сообществе складывается неповторимая синергия, которая
                  помогает вместе достигать большего.
                </li>
                <li>
                  Многоголосие. Мы&nbsp;ценим свободу слова и&nbsp;аргументированные мнения. Предоставляя
                  трибуну каждому, кому есть что сказать, самиздат отражает полифонию позиций, знаний
                  и&nbsp;опыта, которые открывают более полную картину реальности.
                </li>
                <li>
                  Взаимопомощь. Мы&nbsp;помогаем друг другу, потому что хотим, чтобы в&nbsp;мире было еще
                  больше хорошего. Обсуждая что-то, мы&nbsp;всегда интересуемся, чем можем помочь.
                  В&nbsp;самиздате можно найти специалистов практически в&nbsp;любых сферах и&nbsp;получить
                  поддержку от&nbsp;сотен людей. Благодаря коллективной экспертизе глобального сообщества
                  в&nbsp;самиздате выходят крутейшие публикации, которыми можно вечно гордиться.
                </li>
                <li>
                  Взаимоуважение. Мы&nbsp;ценим, искренне уважаем друг друга и&nbsp;вместо борщевиков
                  враждебности культивируем цветы добра, мира, знания и&nbsp;юмора. Нам некогда доказывать
                  друг другу, кто круче. Гораздо приятнее сотрудничать, помогать и&nbsp;создавать что-то
                  важное, интересное и&nbsp;полезное.
                </li>
                <li>
                  Созидание. Мы&nbsp;создаем, потому что любим создавать. Мы&nbsp;открыто делимся опытом,
                  дарим идеи, обмениваемся мнениями и&nbsp;благодарим за&nbsp;критику, используя ее&nbsp;для
                  совершенствования мастерства и&nbsp;саморазвития. Мы&nbsp;знаем, что мир не&nbsp;идеальное
                  место, и&nbsp;делаем всё возможное, чтобы он&nbsp;стал лучше.
                </li>
              </ol>
            </div>
          </div>

          <h2 class="h2" id="participation">
            <span class="wrapped">Как участвовать в&nbsp;самиздате</span>
          </h2>
        </div>
      </article>
    </MainLayout>
  )
}

// for lazy loading
export default ThanksPage
